<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cuda</title>

    <link rel="stylesheet" href="style.css">

    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Titillium+Web&display=swap" rel="stylesheet">

</head>

<body>

    <!-- HEADER -->

    <header class="" >
        <div class="navbar container-padding">
            <div class="logo">
                <img src="images/logo.png" alt="logo Cuda">
            </div>
                <ul>
                    <li>HOME</li>
                    <li>ABOUT</li>
                    <li>WORK</li>
                    <li>BLOG</li>
                    <li>CONTACT</li>
                </ul>
        </div>
        <div class="work-with-us container-padding">
            <p>Hi there! We are the new kids on the block and we build awesome websites and mobile apps.</p>
            <button class="orange-button">WORK WITH US!</button>
        </div>
    </header>


    <!-- SERVICES -->
<div class="services-container">
    <div class="services-title title-flex container-padding">
        <h1>Services we provide</h1>
        <hr/ class="horizontal-line">
        <p>We are working with both individuals and businesses from all over the globe to create awesome websites and applications.</p>
    </div>
    <div class="services container-padding">
        <div class="service-description">
            <div><img src="images/icon-branding 1.png" alt="branding"></div>
            <h2>BRANDING</h2>
            <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit, sed diam nonummy nibh.</p>
        </div>
        <div class="service-description">
            <div><img src="images/icon-design 1.png" alt="design"></div>
            <h2>DESIGN</h2>
            <p>Sed ut perspiciatis unde 
                omnis iste natus error sit 
                voluptatem  </p>
        </div>
        <div class="service-description">
            <div><img src="images/icon-development 1.png" alt="development"></div>
            <h2>DEVELOPMENT</h2>
            <p>At vero eos et accusamus et 
                iusto odio dignissimos qui 
                blanditiis praesentium.</p>
        </div>
        <div class="service-description">
            <div><img src="images/icon-rocket 1.png" alt="rocket"></div>
            <h2>ROCKET SCIENCE</h2>
            <p>Et harum quidem rerum est 
                et expedita distinctio. 
                Nam libero tempore.</p>
        </div>
    </div>
</div>

<!-- TEAM -->
<div class="container-team">
    <div class="team-title title-flex container-padding">
        <h1>Meet our beautiful team</h1>
        <hr/ class="horizontal-line">
        <p>We are a small team of designers and developers, who help brands with big ideas.</p>
    </div>

    <div class="team container-padding">
        <div class="team-member">
            <div class="ceo">
            <img src="images/Baseperson1.png" alt="CEO">
            </div>
            <h2>ANNE HATHAWAY</h2>
            <h3>CEO / Marketing Guru</h3>
            <p>Lorem ipsum dolor sit amet, 
                consectetuer adipiscing elit, 
                sed diam nonummy nibh 
                euismod tincidunt ut laoreet 
                dolore magna.</p>
            <div class="icon-images"> <div class="flex-image"> <img src="images/Facebook Icon.png" alt="facebook"> </div>
            <div class="flex-image">
            <img src="images/Twitter (1).png" alt="twitter"></div>
            <div class="flex-image">
            <img src="images/LinkedIn icon.png" alt="linkedin"> </div>
            <div class="flex-image"><img src="images/Mail.png" alt="mail">
            </div>
            </div>
        </div>
        <div class="team-member">
            <div>
            <img src="images/Baseperson2.png" alt="Creative director">
            </div>
            <h2>Kate Upton</h2>
            <h3>Creative Director</h3>
            <p>Lorem ipsum dolor sit amet, 
                consectetuer adipiscing elit, 
                sed diam nonummy nibh 
                euismod tincidunt ut laoreet 
                dolore magna.</p>
            <div class="icon-images">
            <div class="flex-image">
            <img src="images/Twitter (1).png" alt="twitter"></div>
            <div class="flex-image">
            <img src="images/LinkedIn icon.png" alt="linkedin"> </div>
            <div class="flex-image"><img src="images/Mail.png" alt="mail">
            </div>
            </div>
        </div>
        <div class="team-member">
            <div>
            <img src="images/Baseperson3.png" alt="lead designer">
            </div>
            <h2>Olivia Wilde</h2>
            <h3>Lead Designer</h3>
            <p>Nemo enim ipsam voluptas 
                sit aspernatur aut odit aut 
                fugit, sed quia consequuntur 
                magni dolores eos qui ratione 
                voluptatem nesciunt.</p>
            <div class="icon-images"> <div class="flex-image"> <img src="images/Facebook Icon.png" alt="facebook"> </div>
            <div class="flex-image">
            <img src="images/Twitter (1).png" alt="twitter"></div>
            <div class="flex-image">
            <img src="images/LinkedIn icon.png" alt="linkedin"> </div>
            <div class="flex-image"><img src="images/Mail.png" alt="mail">
            </div>
            </div>
        </div>
        <div class="team-member">
            <div>
            <img src="images/Baseperson4.png" alt="seo">
            </div>
            <h2>Ashley Greene</h2>
            <h3>SEO / Developer</h3>
            <p>Sed ut perspiciatis unde 
                omnis iste natus error sit 
                voluptatem accusantium 
                doloremque laudantium, 
                totam rem aperiam.</p>
            <div class="icon-images"> <div class="flex-image"> <img src="images/Facebook Icon.png" alt="facebook"> </div>
            <div class="flex-image">
            <img src="images/Twitter (1).png" alt="twitter"></div>
            <div class="flex-image"><img src="images/Mail.png" alt="mail">
            </div>
            </div>
        </div>
    </div>
</div>

<!-- SKILLS -->

<div class="container-skills">
    <div class="skills-title title-flex container-padding">
        <h1>WE GOT SKILLS!</h1>
        <hr/ class="horizontal-line">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod 
            tempor incididunt ut labore et dolore magna aliqua.</p>
    </div>
    <div class="skills container-padding">
        <div class="skill-description">
            <div class="flex-image skill1">
                <h2>90%</h2>
            </div>
            <h3>WEB DESIGN</h3>
        </div>
        <div class="skill-description">
            <div class="flex-image skill2">
                <h2>75%</h2>
            </div>
            <h3>HTML/CSS</h3>
        </div>
        <div class="skill-description">
            <div class="flex-image skill3">
                <h2>70%</h2>
            </div>
            <h3>GRAPHIC DESIGN</h3>
        </div>
        <div class="skill-description">
            <div class="flex-image skill4">
                <h2>85%</h2>
            </div>
            <h3>UI/UX</h3>
        </div>

    </div>

</div>


<!-- PORTOFOLIO -->
<div class="container-portofolio">
    <div class="portofolio-title title-flex container-padding">
        <h1>OUR PORTOFOLIO</h1>
        <hr/ class="horizontal-line">
        <p>Neque porro quisquam est, qui dolorem ipsum quia dolor sit amet 
            consectetur, adipisci velit, sed quia non numquam</p>
        <div class="portofolio-categories">
            <button class="active">ALL</button>
            <button>WEB</button>
            <button>APPS</button>
            <button>ICONS</button>

        </div>
        <div class="portofolio-images">
            <div class="p-image">
                <img src="images/1laptop1.png" alt="Isometric Perspective Mock-Up">
            
            <p>Isometric Perspective Mock-Up</p>
            </div>
            <div class="p-image">
                <img src="images/2laptop2.png" alt="time zone app ui">
            
            <p>Time Zone App UI</p>
            </div>
            <div class="p-image">
                <img src="images/3laptop.png" alt="Viro Media Players UI">
            <p>Viro Media Players UI</p>
            </div>
            <div class="p-image">
                <img src="images/4laptop.png" alt="Blog / Magazine Flat UI Kit">
            <p>Blog / Magazine Flat UI Kit</p>
        </div>
        </div>
        <button class="load">LOAD MORE PROJECTS</button>
    </div>
</div>

<!-- REVIEW -->

<div class="container-review">
    <div class="review-title title-flex">
        <h1>WHAT PEOPLE SAY ABOUT US</h1>
        <hr/ class="horizontal-line">
        <p>Our clients love us!</p>
    </div>
    <div class="reviews review-title">
        <div class="review-content">
            
                <div>
                    <img src="images/Basecomment1.png" alt="Iman">
                </div>
                <div class="text">
                <p>“Nullam dapibus blandit orci, 
                    viverra gravida dui lobortis eget. Maecenas 
                    fringilla urna eu nisl scelerisque.”</p>
            
            
                <h2>Chanel Iman</h2>
                <h3>CEO of Pinterest</h3>
                </div>
            
        </div>
        <div class="review-content">
            
            <div>
                <img src="images/Basecomment2.png" alt="Iman">
            </div>
            <div class="text">
            <p>“Vivamus luctus urna sed urna ultricies 
                ac tempor dui sagittis. In condimentum 
                facilisis porta.”</p>
        
        
            <h2>ADRIANA LIMA</h2>
            <h3>Founder of Instagram</h3>
            </div>
        
        </div>
        <div class="review-content">
                
            <div>
                <img src="images/Basecomment3.png" alt="Iman">
            </div>
            <div class="text">
            <p>“Vivamus luctus urna sed urna ultricies 
                ac tempor dui sagittis. In condimentum 
                facilisis porta.”</p>
        
        
            <h2>ANNE HATHAWAY</h2>
            <h3>Lead Designer at Behance</h3>
            </div>
        
    </div>
    <div class="review-content">
                
        <div>
            <img src="images/basecomment4.png" alt="Iman">
        </div>
        <div class="text">
        <p>“Phasellus non purus vel arcu tempor 
            commodo. Fusce semper, purus vel luctus 
            molestie, risus sem cursus neque.”</p>


        <h2>EMMA STONE</h2>
        <h3>Co-Founder of Shazam</h3>
        </div>
    </div>
    </div>
</div>

<!-- Get in touch -->

<div class="container-contact">
    <div class="title-contact title-flex">
        <h1>GET IN TOUCH</h1>
        <hr/ class="horizontal-line">
        <p>1600 Pennsylvania Ave NW, Washington, DC 20500, United States of America. Tel: (202) 456-1111</p>
        <div class="strech">
        <div class="inline-form">
                <button>Your Name <span class="required">*</span></button>
                <button>Your Email <span class="required">*</span></button>
        </div>
        <textarea name="" input="text" cols="30" rows="7">Your Message *  </textarea>
        </div>
        <button class="message">LOAD MORE PROJECTS</button>
    </div>
</div>


    <footer>
        <ul>
            <li>Facebook</li>
            <li>Twitter</li>
            <li>Google+</li>
            <li>LinkdIn</li>
            <li>Behance</li>
            <li>Dribbble</li>
            <li>GitHub</li>
        </ul>
    </footer>
</body>
</html>